
D4Science Infrastructure - Task #4108

Upgrade # 4104 (Completed): upgrade ENG infra at gCube 3.11.0

install authorisation service

May 25, 2016 03:06 PM - Gabriele Giammatteo

Status: Closed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Oct 03, 2016 03:14 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#2 - Oct 04, 2016 09:55 AM - Daniele Pavia

- Status changed from New to Closed

- % Done changed from 0 to 100

The authorization-service-2.0.0 has been deployed. 
